# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.satp_default_psps_satp.error      = "Error de validación: no se registró el complemento de SATP '{1}'."
com.vmware.esx.settings.esx.storage.satp_default_psps_psp.error       = "Error de validación: el complemento de PSP '{1}' no está registrado."
